Request
curl -sS --fail-with-body "https://ark.cn-beijing.volces.com/api/v3/memory_stores/<MEMORY_STORE_ID>/memories/<MEMORY_ID>" \
-H "Authorization: Bearer $ARK_API_KEY"Response
{
"id": "mem-<VALUE>",
"type": "memory",
"memory_store_id": "<MEMORY_STORE_ID>",
"path": "/notes/2026/q3-plan.md",
"content": "Q3 目标:完成托管智能体接口全量上线。",
"content_sha256": "e774ea541686b734b4d19d3460264bc350ecaebef7f45e7ca2bc31a712b2a694",
"content_size_bytes": 54,
"memory_version_id": "<MEMORY_VERSION_ID>",
"created_by": {"type": "user_actor", "user_id": "<USER_ID>"},
"created_at": "2026-09-17T16:02:50Z",
"updated_at": "2026-09-17T16:02:51Z"
}